[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBGroupBox.SetDataSource

SetDataSource - specifies the data source to be used by the group box

## Declaration

Source position: dbctrls.pp line 875

`procedure TDBGroupBox.SetDataSource(`
`const AValue: TDataSource`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.